Vulnerabilità: CVE-2005-3404

Molteplici vulnerabilità file PHP di inclusione in ATutor 1.4.1 tramite 1.5.1-PL1 consentire ad aggressori remoti di includere file arbitrari tramite il parametro sezione seguito da un byte nullo (% 00) a (1) body_header.inc.php e (2) di stampa .php.


http://www.securityfocus.com/bid/15221
http://marc.info/?l=bugtraq&m=113043022821049&w=2
http://secunia.com/secunia_research/2005-55/advisory/
http://www.osvdb.org/20345
http://www.osvdb.org/20346
http://securitytracker.com/id?1015165
http://secunia.com/advisories/16915/
http://securityreason.com/securityalert/123
http://www.vupen.com/english/advisories/2005/2228
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3404


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi